Subject: pkg/35321: kdepim-3.5.5 requires pilot-link>=0.11.8
To: None <,,>
From: None <>
List: pkgsrc-bugs
Date: 12/26/2006 00:00:00
>Number:         35321
>Category:       pkg
>Synopsis:       kdepim-3.5.5 requires pilot-link>=0.11.8
>Confidential:   no
>Severity:       serious
>Priority:       medium
>Responsible:    pkg-manager
>State:          open
>Class:          sw-bug
>Submitter-Id:   net
>Arrival-Date:   Tue Dec 26 00:00:00 +0000 2006
>Release:        NetBSD 4.99.5
System: NetBSD barossa 4.99.5 NetBSD 4.99.5 (BAROSSA) #1: Thu Dec 7 09:32:06 CST 2006 wulf@barossa:/sys/arch/i386/compile/BAROSSA i386
Architecture: i386
Machine: i386
	kdepim3-3.5.5 requires pilot-link>=0.11.8
	build kdepim-3.5.5 and note the warning messages
	Update pilot-link to >= 0.11.8
	Suggestion: Replace with current release of pilot-link-0.12.1